#include "CS_Mission_Kanpa.h"

CS_Mission_Kanpa::CS_Mission_Kanpa()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"mission_kanpa";
}

std::shared_ptr<Entity> CreateCS_Mission_Kanpa()
{
	return std::make_shared<CS_Mission_Kanpa>();
}
